 body {
 margin:0;
 padding:0;
 color:#333;
 background:#fff url(img/bodybg.gif) top left repeat-y;
 font-family: arial, verdana, helvetica, tahoma, sans-serif;
 font-size: 12px;
}

 ul {
 padding: 0;
 margin:15px 0 20px 0; 
 font-size: 12px;
}

 li {
 margin:0 0 8px 25px;
}

 a {
 color:#c33;
 background:#fff;
 text-decoration:none;
}

 a:hover {
 color:#c00;
 background:#fff;
 text-decoration:underline;
}

 img {
 margin:5px;
 padding:1px;
 border:1px solid #ccc;
}

 img.logo, img.noborder {
 border: 0;
}

 a img {
 border-color:#c36;
}

 a img:hover {
 border-color:#c03;
}

 table {
 table-layout: fixed;
 padding: 0px;
 margin: 9px auto;
}

 caption {
 margin: 0px auto;
}

 td {
 margin: 0px;
}

 td, caption {
 padding: 5px 0px;
 vertical-align: top;
 line-height: 14px;
 font-size: 10px;
}

 td ul {
 margin: 0 0 12px 0; 
 font-size: 10px;
}

 td li {
 margin:0 9px 6px 20px; 
 font-size: 10px;
}

#sidebar {
 position:absolute;
 top:0;
 left:0;
 width:220px;
 height:100%;
 overflow:auto;
 color:#333;
 background:#f60 url(img/sidebarbg.gif) top right repeat-y;
 text-align:right;
}

 body > #sidebar {
 position:fixed;
}

#ausbuyccsd {
 margin: 20px 12px 0 5px;
 text-align:right;
}

#sidebar h1 {
 margin:20px 18px 0 5px;
 background:#f60;
 color:#fff;
 font-size:18px;
 text-align:right;
 font-variant: small-caps;
}

#sidebar h2 {
 margin:0 18px 18px 5px;
 background:#f60;
 color:#fff;
 font-size:14px;
 font-weight:bold;
 text-align:right;
 font-variant: small-caps;
}

#sidebar h3 {
 margin:20px 18px 0px 5px;
 background:#f60;
 color:#fff;
 font-size:12px;
 font-weight:bold;
 text-align:right;
 font-variant: small-caps;
}

#sidebar  p {
 margin:0 18px 18px 5px;
 background:#f60;
 color:#fff;
 font-size:10px;
}

#sidebar a {
 background:#f60;
 color:#fff;
}

#menu a {
 display:block;
 width:202px;
 padding:4px 18px 4px 0;
 color:#fff;
 background:#f60 url(img/sidebarbg.gif) top right repeat-y;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
}

#menu a:hover {
 color:#21f;
 background:#fc0 url(img/sidebarbg.gif) top right repeat-y;
}

#menu a.active {
 color:#00c;
 padding:2px 18px 2px 0;
 background:#fff;
 border-top:2px solid #ccc;
 border-bottom:2px solid #ccc;
}

#menu a.active:hover {
 color:#21f;
 background:#fff;
}

#header {
 width:558px;
 margin:0 0 0 220px;
}

#header h1 {
 margin:-6px 0px;
 background:#fff;
 color:#16387c;
 font-size:48px;
 letter-spacing:-3px;
 text-align:center;
 font-variant: small-caps;
 background-image: url("img/logobar.gif");
 background-repeat: repeat-x;
 background-position: center;
}

#content {
 width:520px;
 margin:0 0 0 240px;
 padding-bottom:20px;
 color:#333;
 background:#fff;
}

#content .leftcolumn {
 width: 90px;
 float: left;
}

#content p {
 margin:10px 0; 
 line-height:18px;
}

#content h1 {
 margin:0;
 background:#fff;
 color:#16387c;
 font-size:48px;
 letter-spacing:-3px;
 text-align:center;
 font-variant: small-caps;
}

#content h2 {
 margin:0;
 background:#fff;
 color:#808080;
 font-weight:normal;
 font-size:32px;
 letter-spacing:-1px;
 text-align:center;
 font-variant: small-caps;
}

#content h3 {
 clear:both;
 margin:30px 0 10px 0;
 background:#fff;
 color:#16387c;
 font-weight:normal;
 font-size: 24px;
 letter-spacing:-1px;
 font-variant: small-caps;
}

#content h4 {
 font-weight:bold;
 font-size: 12px;
}

.left {
 float: left;
}

.right {
 float: right;
}

.center {
 text-align:center;
}

.big {
 font-size: 1.50em;
}

.counter,
.donotshow {
 display: none;
}

.red {
 color: #f00;
 background: inherit;
}

.strong {
 font-weight:bold;
}